Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'DOES NOT SUPPORT ARD 1.2' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
DOES NOT SUPPORT ARD 1.2
Authored by: rsnyder on Oct 15, '04 04:25:08PM

No it does not support ARD 1.2. I just learned the hard way. I put this package on one of my dual machines and now ARD1.2 sees it as unavailable. ARGGHHHHH!

The real kicker is that I ordered and recieved 1.2 the same week that 2.0 came out. My Apple rep even double checked and there was no upgrade path other than buying it over again at the education price of $299. I, too had been holding out on that expense.

ARRRGGGGHHHH! (And before anyone points it out, I am sure this was noted in the documentation)



[ Reply to This | # ]